{
  "sha": "9273c7b7530beaea54bc3922d639fed5d082d9ca695c7087ed0982117ad235f1",
  "src": "https://support.hpe.com/hpesc/public/api/document/sd00007510en_us/GUID-7B17FB9E-19D1-42B2-9696-7856C59EC92F-high.png",
  "model": "qwen2.5vl:7b",
  "certain": true,
  "markdown": "| Networks |\n| --- | --- |\n| SOURCE | TARGET |\n| VLAN0043 - QA | Compute |\n\n| Storage |\n| --- | --- |\n| SOURCE | TARGET |\n| ESXi-DC2-QA-LUN01 | mvm-qa-vol01 (4092.39 Gib) |\n\n| Linux Settings |\n| --- | --- |\n| USERNAME |  |\n| PASSWORD |  |\n| SSH KEY | Select |\n\n| Migration Options |\n| --- | --- |\n| SKIP PRECHECKS |  |\n| SKIP GUEST TOOLS |  |"
}
